{
  "name": "hkds",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "npm run dev:h5",
    "build": "npm run build:h5",
    "build:app-plus": "cross-env NODE_ENV=production UNI_PLATFORM=app-plus vue-cli-service uni-build",
    "build:h5": "cross-env NODE_ENV=production UNI_PLATFORM=h5 vue-cli-service uni-build",
    "build:mp-alipay": "cross-env NODE_ENV=production UNI_PLATFORM=mp-alipay vue-cli-service uni-build",
    "build:mp-baidu": "cross-env NODE_ENV=production UNI_PLATFORM=mp-baidu vue-cli-service uni-build",
    "build:mp-toutiao": "cross-env NODE_ENV=production UNI_PLATFORM=mp-toutiao vue-cli-service uni-build",
    "build:mp-weixin": "cross-env NODE_ENV=production UNI_PLATFORM=mp-weixin vue-cli-service uni-build",
    "dev:app-plus": "cross-env NODE_ENV=development UNI_PLATFORM=app-plus vue-cli-service uni-build --watch",
    "dev:h5": "cross-env NODE_ENV=development UNI_PLATFORM=h5 vue-cli-service uni-serve --port 80",
    "dev:mp-alipay": "cross-env NODE_ENV=development UNI_PLATFORM=mp-alipay vue-cli-service uni-build --watch",
    "dev:mp-baidu": "cross-env NODE_ENV=development UNI_PLATFORM=mp-baidu vue-cli-service uni-build --watch",
    "dev:mp-toutiao": "cross-env NODE_ENV=development UNI_PLATFORM=mp-toutiao vue-cli-service uni-build --watch",
    "dev:mp-weixin": "cross-env NODE_ENV=development UNI_PLATFORM=mp-weixin vue-cli-service uni-build --watch",
    "info": "node node_modules/@dcloudio/vue-cli-plugin-uni/commands/info.js",
    "lint": "eslint . --rulesdir eslint-internal-rules"
  },
  "peerDependencies": {
    "eslint": "^5.0.0"
  },
  "dependencies": {
    "@dcloudio/uni-app-plus": "0.0.249",
    "@dcloudio/uni-h5": "^0.7.4",
    "@dcloudio/uni-mp-alipay": "0.0.823",
    "@dcloudio/uni-mp-baidu": "0.0.853",
    "@dcloudio/uni-mp-toutiao": "0.0.347",
    "@dcloudio/uni-mp-weixin": "0.0.969",
    "echarts": "4.2.1",
    "flyio": "^0.6.2",
    "js-base64": "^2.5.1",
    "jweixin-module": "^1.4.1",
    "postcss-plugin": "^1.0.0",
    "regenerator-runtime": "^0.12.1",
    "vue": "^2.6.10",
    "vue-eslint-parser": "^6.0.4",
    "vue-lazyload": "^1.3.3",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@dcloudio/uni-cli-shared": "^0.2.994",
    "@dcloudio/uni-template-compiler": "^0.9.183",
    "@dcloudio/vue-cli-plugin-hbuilderx": "^1.0.137",
    "@dcloudio/vue-cli-plugin-uni": "^0.9.538",
    "@dcloudio/webpack-uni-mp-loader": "^0.3.644",
    "@dcloudio/webpack-uni-pages-loader": "^0.2.875",
    "@types/html5plus": "*",
    "@types/uni-app": "^1.4.0",
    "@vue/cli-plugin-babel": "3.5.1",
    "@vue/cli-plugin-eslint": "^3.11.0",
    "@vue/cli-service": "^3.11.0",
    "babel-core": "^6.26.3",
    "babel-eslint": "^10.0.3",
    "babel-plugin-import": "^1.11.0",
    "cross-env": "^5.2.0",
    "cross-spawn": "^6.0.5",
    "eslint": "^5.16.0",
    "eslint-plugin-eslint-plugin": "^2.1.0",
    "eslint-plugin-vue-libs": "^3.0.2",
    "eslint4b": "^5.16.0",
    "moment": "^2.24.0",
    "node-sass": "^4.12.0",
    "postcss-comment": "^2.0.0",
    "postcss-loader": "^3.0.0",
    "postcss-nesting": "^7.0.1",
    "postcss-plugin": "^1.0.0",
    "postcss-scss": "^2.0.0",
    "qs": "^6.8.0",
    "sass-loader": "^7.3.1",
    "stylelint": "^10.1.0",
    "vue-eslint-editor": "^0.1.4",
    "vue-template-compiler": "^2.6.10",
    "weex-vue-loader": "^0.7.0"
  }
}
